<map>
	<level>
		<source>/level/original/001.xml</source>
    <demo>1</demo>
		<room>102</room>
	</level>
	<level>
		<source>/level/original/002.xml</source>
		<parent>/level/original/001.xml</parent>
		<room>101</room>
	</level>
	<level>
		<source>/level/original/003.xml</source>
		<parent>/level/original/002.xml</parent>
    <demo>2</demo>
		<room>100</room>
		<enablemapheight>160</enablemapheight>
	</level>
	<level>
		<source>/level/original/004.xml</source>
		<parent>/level/original/003.xml</parent>
    <room>096</room>
	</level>
	<level>
		<source>/level/original/001-bonus.xml</source>
		<parent>/level/original/003.xml</parent>
		<bonus/>
		<room>099</room>
	  <demo>3</demo>
	</level>
	<level>
		<source>/level/original/005.xml</source>
		<parent>/level/original/004.xml</parent>
		<room>097</room>
	  <demo>3</demo>
	</level>
 	<level>
		<source>/level/original/006.xml</source>
		<parent>/level/original/003.xml</parent>
		<room>098</room>
	</level>
 	<level>
		<source>/level/original/007.xml</source>
		<parent>/level/original/006.xml</parent>
		<room>095</room>
	  <demo>3</demo>
	</level>
 	<level>
		<source>/level/original/008.xml</source>
		<parent>/level/original/007.xml</parent>
		<parent>/level/original/005.xml</parent>
		<room>093</room>
	</level>
	<level>
		<source>/level/original/009.xml</source>
		<parent>/level/original/008.xml</parent>
		<room>092</room>
	</level>
	<level>
		<source>/level/original/010.xml</source>
		<parent>/level/original/009.xml</parent>
		<room>094</room>
	</level>
	<level>
		<source>/level/original/011.xml</source>
		<parent>/level/original/010.xml</parent>
		<room>091</room>
	</level>
	<level>
		<source>/level/original/002-bonus.xml</source>
		<parent>/level/original/011.xml</parent>
		<bonus/>
		<room>090</room>
	</level>
	<level>
		<source>/level/original/012.xml</source>
		<parent>/level/original/011.xml</parent>
		<room>089</room>
	</level>
	<level>
		<source>/level/original/013.xml</source>
		<parent>/level/original/012.xml</parent>
		<room>088</room>
	</level>
 	<level>
		<source>/level/original/014.xml</source>
		<parent>/level/original/013.xml</parent>
		<room>087</room>
	</level>

 	<level>
		<source>/level/original/015.xml</source>
		<parent>/level/original/014.xml</parent>
		<room>083</room>
	</level>
 	<level>
		<source>/level/original/016.xml</source>
		<parent>/level/original/015.xml</parent>
		<room>084</room>
	</level>
	<level>
		<source>/level/original/017.xml</source>
		<parent>/level/original/016.xml</parent>
		<room>086</room>
	</level>
	<level>
		<source>/level/original/018.xml</source>
		<parent>/level/original/017.xml</parent>
		<room>085</room>
	</level>
	<level>
		<source>/level/original/019.xml</source>
		<parent>/level/original/018.xml</parent>
		<room>082</room>
	</level>
	<level>
		<source>/level/original/020.xml</source>
		<parent>/level/original/019.xml</parent>
		<room>081</room>
	</level>
	<level>
		<source>/level/original/003-bonus.xml</source>
		<parent>/level/original/020.xml</parent>
		<bonus/>
		<room>078</room>
	</level>
	<level>
		<source>/level/original/021.xml</source>
		<parent>/level/original/017.xml</parent>
		<room>080</room>
	</level>
 	<level>
		<source>/level/original/022.xml</source>
		<parent>/level/original/021.xml</parent>
		<room>079</room>
	</level>
 	<level>
		<source>/level/original/023.xml</source>
		<parent>/level/original/022.xml</parent>
		<room>071</room>
	</level>
 	<level>
		<source>/level/original/024.xml</source>
		<parent>/level/original/023.xml</parent>
		<room>069</room>
	</level>
 	<level>
		<source>/level/original/030.xml</source>
		<parent>/level/original/020.xml</parent>
		<room>103</room>
	</level>
	<level>
		<source>/level/original/025.xml</source>
		<parent>/level/original/024.xml</parent>
		<room>070</room>
	</level>
	<level>
		<source>/level/original/026.xml</source>
		<parent>/level/original/025.xml</parent>
		<room>072</room>
	</level>
	<level>
		<source>/level/original/027.xml</source>
		<parent>/level/original/030.xml</parent>
		<room>076</room>
	</level>
	<level>
		<source>/level/original/028.xml</source>
		<parent>/level/original/027.xml</parent>
		<room>077</room>
	</level>
	<level>
		<source>/level/original/029.xml</source>
		<parent>/level/original/028.xml</parent>
		<parent>/level/original/026.xml</parent>
		<room>075</room>
	</level>
 	<level>
		<source>/level/original/030.xml</source>
		<parent>/level/original/020.xml</parent>
		<room>103</room>
	</level>
 	<level>
		<source>/level/original/031.xml</source>
		<parent>/level/original/029.xml</parent>
		<room>074</room>
	</level>
 	<level>
		<source>/level/original/032.xml</source>
		<parent>/level/original/031.xml</parent>
		<room>067</room>
	</level>
 	<level>
		<source>/level/original/004-bonus.xml</source>
		<parent>/level/original/031.xml</parent>
		<bonus/>
		<room>073</room>
	</level>
	<level>
		<source>/level/original/033.xml</source>
		<parent>/level/original/032.xml</parent>
		<room>068</room>
	</level>
	<level>
		<source>/level/original/034.xml</source>
		<parent>/level/original/033.xml</parent>
		<room>066</room>
	</level>
	<level>
		<source>/level/original/035.xml</source>
		<parent>/level/original/034.xml</parent>
		<room>065</room>
	</level>
	<level>
		<source>/level/original/036.xml</source>
		<parent>/level/original/035.xml</parent>
		<room>064</room>
	</level>
	<level>
		<source>/level/original/037.xml</source>
		<parent>/level/original/036.xml</parent>
		<room>063</room>
	</level>
 	<level>
		<source>/level/original/038.xml</source>
		<parent>/level/original/037.xml</parent>
		<room>062</room>
	</level>
 	<level>
		<source>/level/original/039.xml</source>
		<parent>/level/original/038.xml</parent>
		<room>061</room>
	</level>
 	<level>
		<source>/level/original/040.xml</source>
		<parent>/level/original/039.xml</parent>
		<room>060</room>
	</level>
 	<level>
		<source>/level/original/041.xml</source>
		<parent>/level/original/040.xml</parent>
		<room>058</room>
	</level>
 	<level>
		<source>/level/original/046.xml</source>
		<parent>/level/original/041.xml</parent>
		<room>057</room>
	</level>
 	<level>
		<source>/level/original/047.xml</source>
		<parent>/level/original/046.xml</parent>
		<room>056</room>
	</level>
 	<level>
		<source>/level/original/048.xml</source>
		<parent>/level/original/047.xml</parent>
		<room>055</room>
	</level>
 	<level>
		<source>/level/original/042.xml</source>
		<parent>/level/original/040.xml</parent>
		<room>059</room>
	</level>
 	<level>
		<source>/level/original/043.xml</source>
		<parent>/level/original/042.xml</parent>
		<room>051</room>
	</level>
 	<level>
		<source>/level/original/005-bonus.xml</source>
		<parent>/level/original/043.xml</parent>
		<bonus/>
		<room>050</room>
	</level>
 	<level>
		<source>/level/original/044.xml</source>
		<parent>/level/original/043.xml</parent>
		<room>052</room>
	</level>
 	<level>
		<source>/level/original/045.xml</source>
		<parent>/level/original/044.xml</parent>
		<room>054</room>
	</level>
 	<level>
		<source>/level/original/049.xml</source>
		<parent>/level/original/045.xml</parent>
		<parent>/level/original/048.xml</parent>
		<room>053</room>
	</level>
 	<level>
		<source>/level/original/050.xml</source>
		<parent>/level/original/049.xml</parent>
		<room>045</room>
	</level>
 	<level>
		<source>/level/original/056.xml</source>
		<parent>/level/original/049.xml</parent>
		<room>043</room>
	</level>
 	<level>
		<source>/level/original/051.xml</source>
		<parent>/level/original/050.xml</parent>
		<room>046</room>
	</level>
 	<level>
		<source>/level/original/052.xml</source>
		<parent>/level/original/051.xml</parent>
		<room>049</room>
	</level>
 	<level>
		<source>/level/original/055.xml</source>
		<parent>/level/original/056.xml</parent>
		<room>044</room>
	</level>
 	<level>
		<source>/level/original/054.xml</source>
		<parent>/level/original/055.xml</parent>
		<room>047</room>
	</level>
 	<level>
		<source>/level/original/053.xml</source>
		<parent>/level/original/054.xml</parent>
		<parent>/level/original/052.xml</parent>
		<room>048</room>
	</level>
 	<level>
		<source>/level/original/061.xml</source>
		<parent>/level/original/053.xml</parent>
		<room>038</room>
	</level>
 	<level>
		<source>/level/original/060.xml</source>
		<parent>/level/original/061.xml</parent>
		<room>039</room>
	</level>                    	
 	<level>
		<source>/level/original/059.xml</source>
		<parent>/level/original/060.xml</parent>
		<room>040</room>
	</level>
 	<level>
		<source>/level/original/058.xml</source>
		<parent>/level/original/059.xml</parent>
		<room>041</room>
	</level>
 	<level>
		<source>/level/original/057.xml</source>
		<parent>/level/original/058.xml</parent>
		<room>042</room>
	</level>
 	<level>
		<source>/level/original/065.xml</source>
		<parent>/level/original/057.xml</parent>
		<room>034</room>
	</level>
 	<level>
		<source>/level/original/064.xml</source>
		<parent>/level/original/065.xml</parent>
		<room>035</room>
	</level>
 	<level>
		<source>/level/original/063.xml</source>
		<parent>/level/original/064.xml</parent>
		<room>036</room>
	</level>
 	<level>
		<source>/level/original/062.xml</source>
		<parent>/level/original/063.xml</parent>
		<room>037</room>
	</level>
 	<level>
		<source>/level/original/069.xml</source>
		<parent>/level/original/062.xml</parent>
		<room>030</room>
	</level>
 	<level>
		<source>/level/original/094.xml</source>
		<parent>/level/original/069.xml</parent>
		<room>029</room>
	</level>
 	<level>
		<source>/level/original/068.xml</source>
		<parent>/level/original/094.xml</parent>
		<room>031</room>
	</level>
 	<level>
		<source>/level/original/067.xml</source>
		<parent>/level/original/068.xml</parent>
		<room>032</room>
	</level>
 	<level>
		<source>/level/original/066.xml</source>
		<parent>/level/original/067.xml</parent>
		<room>033</room>
	</level>
 	<level>
		<source>/level/original/095.xml</source>
		<parent>/level/original/066.xml</parent>
		<room>024</room>
	</level>
 	<level>
		<source>/level/original/071.xml</source>
		<parent>/level/original/095.xml</parent>
		<room>023</room>
	</level>
 	<level>
		<source>/level/original/070.xml</source>
		<parent>/level/original/071.xml</parent>
		<room>025</room>
	</level>
 	<level>
		<source>/level/original/072.xml</source>
		<parent>/level/original/070.xml</parent>
		<room>026</room>
	</level>
 	<level>
		<source>/level/original/073.xml</source>
		<parent>/level/original/072.xml</parent>
		<room>027</room>
	</level>
 	<level>
		<source>/level/original/074.xml</source>
		<parent>/level/original/073.xml</parent>
		<room>028</room>
	</level>
 	<level>
		<source>/level/original/006-bonus.xml</source>
		<parent>/level/original/074.xml</parent>
		<bonus/>
		<room>017</room>
	</level>
 	<level>
		<source>/level/original/075.xml</source>
		<parent>/level/original/071.xml</parent>
		<room>022</room>
	</level>
 	<level>
		<source>/level/original/076.xml</source>
		<parent>/level/original/075.xml</parent>
		<room>021</room>
	</level>
 	<level>
		<source>/level/original/077.xml</source>
		<parent>/level/original/076.xml</parent>
		<room>020</room>
	</level>
 	<level>
		<source>/level/original/078.xml</source>
		<parent>/level/original/077.xml</parent>
		<room>019</room>
	</level>
 	<level>
		<source>/level/original/079.xml</source>
		<parent>/level/original/078.xml</parent>
		<parent>/level/original/074.xml</parent>
		<room>018</room>
	</level>
 	<level>
		<source>/level/original/080.xml</source>
		<parent>/level/original/079.xml</parent>
		<room>016</room>
	</level>
 	<level>
		<source>/level/original/081.xml</source>
		<parent>/level/original/080.xml</parent>
		<room>015</room>
	</level>
 	<level>
		<source>/level/original/082.xml</source>
		<parent>/level/original/081.xml</parent>
		<room>014</room>
	</level>
 	<level>
		<source>/level/original/083.xml</source>
		<parent>/level/original/082.xml</parent>
		<room>013</room>
	</level>
 	<level>
		<source>/level/original/084.xml</source>
		<parent>/level/original/083.xml</parent>
		<room>011</room>
	</level>
 	<level>
		<source>/level/original/085.xml</source>
		<parent>/level/original/084.xml</parent>
		<room>010</room>
	</level>
 	<level>
		<source>/level/original/008-bonus.xml</source>
		<parent>/level/original/084.xml</parent>
		<bonus/>
		<room>012</room>
	</level>
 	<level>
		<source>/level/original/086.xml</source>
		<parent>/level/original/085.xml</parent>
		<room>009</room>
	</level>
 	<level>
		<source>/level/original/007-bonus.xml</source>
		<parent>/level/original/086.xml</parent>
		<bonus/>
		<room>008</room>
	</level>
 	<level>
		<source>/level/original/087.xml</source>
		<parent>/level/original/086.xml</parent>
		<room>007</room>
	</level>
 	<level>
		<source>/level/original/088.xml</source>
		<parent>/level/original/087.xml</parent>
		<room>006</room>
	</level>
 	<level>
		<source>/level/original/089.xml</source>
		<parent>/level/original/088.xml</parent>
		<room>005</room>
	</level>
 	<level>
		<source>/level/original/090.xml</source>
		<parent>/level/original/089.xml</parent>
		<room>004</room>                                     
	</level>
 	<level>
		<source>/level/original/091.xml</source>
		<parent>/level/original/090.xml</parent>
		<room>003</room>
	</level>
 	<level>
		<source>/level/original/092.xml</source>
		<parent>/level/original/091.xml</parent>
		<room>002</room>
	</level>
 	<level>
		<source>/level/original/final.xml</source>
		<parent>/level/original/092.xml</parent>
		<room>001</room>
	</level>
 	<level>
		<source>/level/original/final1-bonus.xml</source>
<!--		<parent>/level/original/final.xml</parent> -->
		<room>shiproom1</room>
	</level>
 	<level>
		<source>/level/original/final2-bonus.xml</source>
		<parent>/level/original/final1-bonus.xml</parent>
		<room>shiproom2</room>
	</level>

<!--
1		BONUS_BOMB
2		BONUS_DYNAMITE
3		BONUS_CANNON_HORIZONTAL
4		BONUS_CANNON_VERTICAL
5		BONUS_CANNON_TOTAL
6		BONUS_RAINBOW
7		BONUS_BRUSH
8		BONUS_KILLONE
9		BONUS_MAKEUSEFUL
10	BONUS_CLEARSHAPES
11	BONUS_ADDTIME
12	BONUS_LUCK

		SURVIVAL MODE
		GAME HINT
		BAG
		ART
-->


 <shop>
    <priceitem1>4</priceitem1>
    <priceitem2>4</priceitem2>
    <priceitem3>6</priceitem3>
    <priceitem4>6</priceitem4>
    <priceitem5>5</priceitem5>
    <priceitem6>5</priceitem6>
    <priceitem7>5</priceitem7>
    <priceitem8>2</priceitem8>
    <priceitem9>4</priceitem9>
    <priceitem10>8</priceitem10>
    <priceitem11>4</priceitem11>
    <priceitem12>7</priceitem12>
    <priceitem13>1</priceitem13>
    
    <priceitem14>20</priceitem14>
    <priceitem15>5</priceitem15>
    <priceitem16>60</priceitem16>
    <priceitem17>1000</priceitem17>

    <pricefactoritem1>3</pricefactoritem1>
    <pricefactoritem2>3</pricefactoritem2>
    <pricefactoritem3>5</pricefactoritem3>
    <pricefactoritem4>5</pricefactoritem4>
    <pricefactoritem5>2</pricefactoritem5>
    <pricefactoritem6>6</pricefactoritem6>
    <pricefactoritem7>6</pricefactoritem7>
    <pricefactoritem8>1</pricefactoritem8>
    <pricefactoritem9>2</pricefactoritem9>
    <pricefactoritem10>3</pricefactoritem10>
    <pricefactoritem11>2</pricefactoritem11>
    <pricefactoritem12>8</pricefactoritem12>
    <pricefactoritem13>0</pricefactoritem13>

    <pricefactoritem14>0</pricefactoritem14>
    <pricefactoritem15>0</pricefactoritem15>
    <pricefactoritem16>0</pricefactoritem16>
    <pricefactoritem17>0</pricefactoritem17>
    
    <maxcountitem1>4</maxcountitem1>
    <maxcountitem2>4</maxcountitem2>
    <maxcountitem3>4</maxcountitem3>
    <maxcountitem4>4</maxcountitem4>
    <maxcountitem5>4</maxcountitem5>
    <maxcountitem6>4</maxcountitem6>
    <maxcountitem7>4</maxcountitem7>
    <maxcountitem8>20</maxcountitem8>
    <maxcountitem9>7</maxcountitem9>
    <maxcountitem10>4</maxcountitem10>
    <maxcountitem11>4</maxcountitem11>
    <maxcountitem12>4</maxcountitem12>
    <maxcountitem13>1</maxcountitem13>

    <maxcountitem14>1</maxcountitem14>
    <maxcountitem15>1</maxcountitem15>
    <maxcountitem16>1</maxcountitem16>
    <maxcountitem17>1</maxcountitem17>

 </shop>


</map>